Bug 589727 - A new version of Zikula is available.
Summary: A new version of Zikula is available.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zikula (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: David Nalley
QA Contact: Fedora Extras Quality Assurance
URL: http://code.zikula.org/core/wiki/down...
Whiteboard:
Keywords:
Depends On:
Blocks: 589292 589725
TreeView+ depends on / blocked
 
Reported: 2010-05-06 18:46 UTC by eric@christensenplace.us
Modified: 2010-06-07 22:24 UTC (History)
1 user (show)

Fixed In Version: zikula-1.2.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 22:19:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description eric@christensenplace.us 2010-05-06 18:46:39 UTC
Version 1.2.3 of Zikula core is now available.

http://code.zikula.org/core/wiki/downloads

Comment 1 Fedora Update System 2010-05-13 00:58:07 UTC
zikula-1.2.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc11

Comment 2 Fedora Update System 2010-05-13 00:58:14 UTC
zikula-1.2.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc12

Comment 3 Fedora Update System 2010-05-13 00:58:21 UTC
zikula-1.2.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc13

Comment 4 Fedora Update System 2010-05-13 19:22:53 UTC
zikula-1.2.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zikula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc12

Comment 5 Fedora Update System 2010-05-13 19:29:01 UTC
zikula-1.2.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zikula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc13

Comment 6 Fedora Update System 2010-05-13 19:34:38 UTC
zikula-1.2.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zikula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zikula-1.2.3-1.fc11

Comment 7 Fedora Update System 2010-06-07 22:19:13 UTC
zikula-1.2.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-06-07 22:24:36 UTC
zikula-1.2.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.